.a1:link 
{
	font-family: Arial;
	font-size: 10px;
	color: #3a3e45;
	font-weight:bold;
	text-decoration: none;
}

.a1:visited 
{
	font-family: Arial;
	font-size: 10px;
	color: #3a3e45;
	font-weight:bold;
	text-decoration: none;
}

.a1:hover 
{
	font-family: Arial;
	font-size: 10px;
	color: #ED2C21;
	font-weight:bold;
	text-decoration: underline;

}
.a2:link 
{
	font-family: Arial;
	font-size: 11px;
	font-weight:bold;
	color: #ffffff;
	text-decoration: none;
}

.a2:visited 
{
	font-family: Arial;
	font-size: 11px;
	font-weight:bold;
	color: #ffffff;
	text-decoration: none;
}

.a2:hover 
{
	font-family: Arial;
	font-size: 11px;
	font-weight:bold;
	color: #ffffff;
	text-decoration: underline;
	

}
.a3:link 
{
	font-family: Arial;
	font-size: 10px;
	color: #0857a6;
	text-decoration: none;
}

.a3:visited 
{
	font-family: Arial;
	font-size: 10px;
	color: #0857a6;
	text-decoration: none;
}

.a3:hover 
{
	font-family: Arial;
	font-size: 10px;
	color: #0857a6;
	text-decoration: underline;
}
.a4:link 
{
	font-family: Arial;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}

.a4:visited 
{
	font-family: Arial;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}

.a4:hover 
{
	font-family: Arial;
	font-size: 11px;
	color: #ED2C21;
	text-decoration: underline;
}

.greytext{
	font-family: Tahoma;
	font-size: 10px;
	color: #ACABB0;

}
.inputtext {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	background-color:#FFFFFF;
	height: 15px;
	border: 1px solid #E6E6E6;

}
.listmenu {
	font-family: Tahoma;
	font-size: 10px;
	color: #575757;
	background-color: #FFFFFF;
	height: 12px;
	border: 1px solid #676767;
}
.a5:link 
{
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

.a5:visited 
{
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

.a5:hover 
{
	background: #ffffff;
}
.a6:link 
{
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

.a6:visited 
{
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

.a6:hover 
{
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}

.bodytext {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
}
.smallbodytext {
	font-family: Arial;
	font-size: 10px;
	color: #000000;
}
.redheading {
	font-family: Arial;
	font-size: 12px;
	font-weight:bold;
	color: #ed2c21;
	
}
.whiteheading {
	font-family: Arial;
	font-size: 12px;
	font-weight:bold;
	color: #ffffff;
